<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>
<link rel="stylesheet" href="<?=$member_skin_path?>/zm.style.css" type="text/css">
<style>
body	{ background:#fff; }
</style>
<? include_once("zm.profile_top.skin.php"); ?>
<? include_once("zm.profile_left.skin.php"); ?>
<div id="profile_body_right">
<?
switch($pcode) {
	case "adm" :								//-- 관리
		include_once("$member_skin_path/zm.profile_adm.skin.php");
		break;
	case "main" :								//-- 첫페이지
	default :
		include_once("$member_skin_path/zm.profile_index.skin.php");
		break;
}
?>
</div>
<!-- 수정 X -->
<script language="javascript"> 
document.onready = function() {
	window.resizeTo(900, 600);
	document.body.scrollbar = "hidden"; 
}
</script>